/*!
 * gitmars v5.1.1-beta.1
 * 这是一个git工作流工具
 * (c) 2021-2023 saqqdy<https://github.com/saqqdy> 
 * Released under the MIT License.
 */
import osLocale from 'os-locale';
import { useLocale } from '@gitmars/core/lib/utils/local';
import * as languages from '#lib/locales/index';

const locales = ["enUS", "zhCN"];
let locale = (process.env.GITMARS_LANG || osLocale.sync()).replace("-", "");
if (!locales.includes(locale))
  locale = "enUS";
var local = useLocale(languages[locale]);

export { local as default };
