declare const _default: {
    name: string;
    'The current directory is not a git project directory': string;
    'Successful Pushed': string;
    'Push failed, please follow the prompts': string;
    'The description of the reason for submission does not meet the specification': string;
    'Gitmars can only be executed in a git environment, so please install git first': string;
    'Successfully reverted': string;
    'An error has occurred, please follow the instructions': string;
    'Commands do not meet the specifications': string;
    'Successfully created merge request': string;
    'Push remote failed, please follow the prompts': string;
    'There was an error creating the merge request, please follow the instructions': string;
    'Push remote and associate remote branch successfully': string;
    'Pulling up the build was successful': string;
    'Failed to pull up the build': string;
    'View Details': string;
    Passed: string;
    'Not passed': string;
    'Failed and deleted': string;
    Exit: string;
    'No merge request record selected, process has exited': string;
    'Cleanup of remote branch was successful': string;
    "Failed to clean up remote branch, please follow the prompts'": string;
    'Starting analysis': string;
    'Cannot be deleted': string;
    'Analysis completed': string;
    Deleting: string;
    'Please enter branch name': string;
    'Successfully deleted remote branch': string;
    'Deletion failed, please contact administrator': string;
    Uninstalling: string;
    'Uninstallation complete': string;
    Installing: string;
    'Installation complete': string;
    'There was an error uninstalling, please try running after manually removing: npm install -g gitmars': string;
    'There was an error installing, please try running: npm install -g gitmars': string;
    'Branch Type': string;
    'Please do not enter spaces': string;
    'Send Message': string;
    'Whether to sync the release code to the bug': string;
    'Whether to force a merge request': string;
    'Whether to update using rebase method, default merge': string;
    'Whether to merge bugs to master when publishing bug branches': string;
    'You cannot select both "Merge release to bug" and "Merge bug to master"': string;
    'In case of a conflict, whether to keep the incoming code or the current code; 1=use current 2=use incoming; default is 0=handle manually. This parameter must not be used with --use-rebase': string;
    'Execute method': string;
    'Do not push the message': string;
    'Query branch for keywords': string;
    'Exclude keywords': string;
    'Include keywords': string;
    'Whether to query remote branches (change to delete remote branches in deletes mode) Default is local only': string;
    'The type of branch to query, there are 3 types: feature, bugfix, support, if not pass then query all': string;
    'Delete branch': string;
    'Force branch deletion': string;
    'Set association with remote branches': string;
    'When using the bind/unbind remote branch function, it cannot be mixed with other functions.': string;
    'When using the delete branch function, it cannot be mixed with the query branch function.': string;
    'Project name': string;
    'Build environment, optionally dev, prod, bug, all': string;
    'Force cleanup': string;
    'Specify the branch to clean up': string;
    'Show a list of branches that match the criteria': string;
    'The type of branch, there are 3 types: feature, bugfix, support, default all if not passed': string;
    'The name of the target branch that needs to be tested for merging, default is develop and release if not passed': string;
    'Whether to clean up remote branches, default is clean up local branches': string;
    'Confirm start, do not show confirmation box when true': string;
    'Branch name (without feature/bugfix prefix)': string;
    'Sync to dev environment': string;
    'Sync to prod environment': string;
    'Build application': string;
    'Execute commit, information required': string;
    'Description of the reason for this commit': string;
    'Execute add': string;
    'bug branch merge to release without merging to bug branch': string;
    'bug branch merge to release': string;
    'Merge dev or prod must choose at least one': string;
    'add and commit need to be selected at the same time': string;
    'Show command queue': string;
    'Commit record ID': string;
    'Do not merge trunk branches (make sure the branch is live)': string;
    AccessKeyword: string;
    'Serial Number': string;
    'Keep staging area not deleted': string;
    'Command Name': string;
    'Do you want to skip the check permission': string;
    'Query logs after a certain time, fill in the format: 10s/2m/2h/3d/4M/5y': string;
    'The maximum number of logs to be queried': string;
    'Detection type': string;
    'Branch to query': string;
    'Version number': string;
    'Plugin Name': string;
    'Whether to use Taobao Mirror': string;
    'Use mirror address': string;
    'Name of the package': string;
    'Whether to exclude merge records': string;
    'Whether to output logs in json format, default form': string;
    'The api address of the push message': string;
    'The undo log to be restored': string;
    'ID of the undo needed': string;
    'Undo the last commit (or undo the penultimate nth commit)': string;
    'For undoing a merge record, the type to be passed in: 1 = keep current branch code, 2 = keep incoming code': string;
    'Filter merge request status, there are 2 types: opened, closed, not passed then default all': string;
    'Parameter list': string;
    'No version of the file is also staged, which will perform a git add .': string;
    'Create branch from tag': string;
    'Specify the port number': string;
    'Clean up the current branch undo failure log': string;
    'Clean up all branch undo failures': string;
    '--calc and --calcAll can only be used individually': string;
    'Use merge to update (default merge)': string;
    'Update with rebase (default merge)': string;
    'Update all local bugfix, feature, support branches': string;
    'The name of the client used to load the package': string;
    'The method you entered is incorrect, only support: init, remove': string;
    'Approve remote merge request': string;
    'No merge request record found, process has exited': string;
    'Please select the action below.': string;
    'There is a conflict or merge is not required': string;
    "Requests that can't be merged can't be clicked for review and approval": string;
    'Branch query, delete (note that this command is not used to create a branch, if you want to create a branch please go through the start process)': string;
    'You have entered --force, which will also clear the gitmars execution cache. Should I continue?': string;
    'gitmars command queue cache file': string;
    'gitmars execution log file': string;
    'About to start batch deleting branches, do you want to continue?': string;
    'No branches were queried.': string;
    'No branches were selected and the process has exited.': string;
    'Analysis complete, no branches to clean up': string;
    'Deletion complete, these branches have been cleaned up': string;
    'Please enter the message to be submitted': string;
    'Please enter the environment to sync to.': string;
    'Merge bugfix task branch, merge feature development branch, merge support branch': string;
    'Branch does not exist, please enter it correctly': string;
    'This branch has not been synced for more than 1 week, please sync it at least once a week, execute: gitm update': string;
    'Please enter the items to be configured': string;
    'Query single or all gitmars for configuration items': string;
    'A conflict has been detected in the merge branch and you need to run git add . Do you want to force the script to continue?': string;
    'An uncommitted file was detected, please be aware!': string;
    'There are no unexecuted commands in the queue': string;
    'cherry-pick batch version, copy a record from a branch and merge it into the current branch': string;
    'Record merge successful': string;
    'Merge failed, please follow the instructions': string;
    'To make sure the copy is accurate, the keywords cannot be less than 4 words, please try to fill in the keywords completely': string;
    'No records found': string;
    'Merge bugfix task branch, merge feature function development branch, the corresponding branch will be deleted after the merge is completed': string;
    'There are no files staged in this branch!': string;
    'File recovery successful': string;
    'Recovery failed, please check for conflicts': string;
    'The command you entered was not found and may not be supported at this time': string;
    'Please select the operation you want?': string;
    'Gitmars Workflow': string;
    'Advanced Tools': string;
    'Detects that you are modifying code directly in the master branch': string;
    'The last record was a merge record': string;
    'Your local branch version is lagging behind the remote branch, please perform a pull first.': string;
    'The local version is not behind the remote, you can push it directly': string;
    'Set configuration items for gitmars': string;
    'Please enter the available names': string;
    'Please enter the Git username': string;
    'Please enter the Git email address': string;
    'Please enter the correct email': string;
    'Please enter the branch name naming convention': string;
    'Please enter commit message rules': string;
    'Please enter the message template': string;
    'Please enter the message push address': string;
    'Please enter the URL': string;
    'Please enter apollo configuration': string;
    'Please enter json': string;
    'Please enter hooks configuration': string;
    'Please enter the query user permission interface': string;
    'Please enter the git URL': string;
    'Please enter the git project ID, currently only gitlab is supported': string;
    'gitmars configured successfully': string;
    'Installing plugins, e.g. @gitmars/ui': string;
    'Please enter the plugin name': string;
    'Incorrect version number entered, only supported: alpha, lite, beta, release, latest, next': string;
    'Link local package': string;
    'Log query': string;
    'Merge branch code': string;
    'Verify commit permissions': string;
    'Undo a commit record': string;
    'Please select the undo record to restore': string;
    'Please select the merge request to be operated': string;
    'Comment List': string;
    Comments: string;
    'File staging successful': string;
    'Create bugfix task branch, create feature development branch, support framework support branch': string;
    'Branch name does not conform to specification': string;
    'Specify that only bugfix branch creation is supported when pulling branches from tag': string;
    'Restore staging area file': string;
    'Suggestions for operation': string;
    "Please install the gitm ui plugin first: gitm install @gitmars/ui latest -m'": string;
    'After handling conflicts, execute: gitm undo --calc': string;
    'No commit record selected, process has exited': string;
    'Please select the commit record to undo.': string;
    'No softlink found, please confirm entering the correct name': string;
    'Update bug task branch, update feature function development branch, framework adjustment branch support': string;
    'View gitmars version number': string;
    'Initialize gitmars configuration': string;
    'View/Set configuration items for gitmars': string;
    'Branch phase mention test': string;
    'Create bugfix branches, create/merge release branches': string;
    'Finish developing a feature': string;
    'Update bugfix branch, update feature development branch': string;
    'List branches': string;
    'Staging current branch files': string;
    'Restore the most recently staged file in the staging area': string;
    'Clean up merged feature branches': string;
    "Simplify git's cherry-pick operation": string;
    'Merge code': string;
    'Continue unfinished operations': string;
    'Undo commit': string;
    'Upgrade gitmars': string;
    buildJenkins: string;
    'Action Tips': string;
    'Handling remote merge requests': string;
    'review remote code': string;
    'view branch status': string;
    'Launch web version of gitmars': string;
    'Unlink softlinks': string;
    'Create soft links': string;
    'Clear cache': string;
    'Push Message': string;
    'Commit Permissions': string;
    'git hook directive': string;
    'Withdraw commits on master branches': string;
    'Resume withdrawn code back online': string;
    'git hook run command': string;
    'Query log': string;
    'Intelligent guessing of the action you want to perform': string;
    'Install and remove shortcuts': string;
    'Install plugins': string;
    'Administrator functions, including actions for bugfixing and releasing release branches': string;
    'Use Case': string;
    'Gitmars does not provide the command "gitm {command}", it has been passed through to git for execution, here are the results': string;
    'Send group message': string;
    'Create bugfix, release, develop and support branches': string;
    'The {branch} branch already exists and does not need to be created again': string;
    'type only allows input': string;
    'Release bugfix, release, support branches': string;
    'Update bugfix, release, support branch code': string;
    'Build cleanup job': string;
    'Approve merge request': string;
    'Please select the following action': string;
    'New path': string;
    'Environment to be built, optionally dev, prod, bug, all': string;
    'Application to be built': string;
    'Clean gitmars cache': string;
    exited: string;
    'Delete branch before fixed duration, fill in format: 10s/2m/2h/3d/4M/5y': string;
    'Whether to sync to alpha test environment': string;
    'Whether to sync to pre-release environment': string;
    'commit information': string;
    'Need to add': string;
    'Do not sync to bug branch': string;
    'Saved successfully': string;
    'Please select the commit record to copy': string;
    'Please select the target branch': string;
    'There was an installation error, please contact the administrator': string;
    'Processing completed': string;
    'There was an error': string;
    "Whether to exclude merge's log": string;
    'Whether to restrict dev commits': string;
    'Whether to restrict release commits': string;
    'No recoverable undo logs found, process exited': string;
    'No logs selected, process has exited': string;
    Close: string;
    Deleted: string;
    Submitted: string;
    'There was an error, please contact an administrator': string;
    'Please install the gitm ui plugin first: gitm install @gitmars/ui latest -m': string;
    'Clean up all failed undo logs': string;
    'Whether to exclude merge logs': string;
    'No eligible commit logs found, please relax the filtering conditions appropriately. The process has been exited': string;
    'There are no revocable records, the process has exited': string;
    'Unlinking local package': string;
    'Path of package': string;
    '{base} branch does not exist, please create a {base} branch first': string;
    'The {target} branch was created successfully and is based on {base}, you have now switched to {target}\nWhen you need to publish, remember to run: {command}': string;
    'Merge {source} into {target} successfully': string;
    'An error occurred merging {source} to {target}, Please follow the instructions': string;
    '{app} item {source} merged to {target} request ID {id} has been merged': string;
    '{app} item {source} merged to {target} request ID {id} has been deleted': string;
    '{app} item {source} merged to {target} request ID {id} has been closed': string;
    '{app} item {source} merged to {target} request ID {id} has new comments: {note}': string;
    'Merge request {id}: Merged': string;
    'Merge request {id}: Deleted': string;
    'Merge request {id}: Closed': string;
    "Hey {nickname}, you don't have permission": string;
    '{source} has been merged with {target}': string;
    'Merge {source} to {target} successfully': string;
    'An error occurred merging {source} to {target}, please follow the instructions': string;
    'Hey bro, what is the fuck are you doing by executing this command in the {type} branch?': string;
    '{nickname} submitted a merge request for {source} branch to {target} branch in {app} project': string;
    '${message}; project: ${project}; path: ${pwd}': string;
    'There are a total of {length} staging records under this item, please clean it up regularly!': string;
    'Deleting: {something}': string;
    'Deleted successfully: {something}': string;
    'Start analysis: {something}': string;
    'Cannot be deleted: {something}': string;
    'Analysis completed: {something}': string;
    'Undo successfully: {something}': string;
    'Current branch: {something}': string;
    'Processing failed, {name} soft link does not exist, please go to the local {name} root directory and execute: gitm link': string;
    'Processing: {something}': string;
    'File write error occurred': string;
    'Cleanup is complete': string;
    '{id}: total {total} files changed': string;
    'Find {total} branches merged over {branches} branch, please select the branch to clean up': string;
    'If you find multiple branches with names containing {type}, please enter the branch type': string;
    'If your branch has not been merged into {target}, please merge it into the {target} branch first': string;
    'There are {length} staging records under this branch, and the most recent one is restored by default': string;
    'There are {length} staging records under this branch, please clean up unnecessary staging records regularly': string;
    'Current branch is {current}, I suspect you may want to do the following: ': string;
    'You have selected the {something} command': string;
    'Please enter {branch} branch name': string;
    'The branch was created successfully and is based on {source}. You have now switched to the {target} branch\nIf you need to test, please run: "{combine}"\nWhen development is complete, remember to run: "{end}"': string;
    'The {target} branch does not allow direct commits': string;
    'Whether to use merge method to update codes, default method is merge': string;
    'Whether to use rebase method update, default method is merge': string;
    'The configuration item {option} is not supported': string;
    'Detected {id} This record has been revert once, please check if there is an error': string;
    'The record {id} is detected as a revert record, please use the "gitm redo" operation': string;
    'Detected that {id} has failed to undo this record and has deleted the related logs': string;
    'The record {id} was detected to have been recovered, and the related logs were deleted': string;
    'Please enter the comment content': string;
    'Please enter the available comments': string;
    '{length} comments': string;
    '{id} request merge {source} to {target} {disabled} | {name} | {comments} | {time}': string;
    'The {source} branch has updated from main branch': string;
    'Detected that you have not update codes from {source} branch in 1 week': string;
    'Your branch was detected as not having merged {target}': string;
    '{source} branch has merged {target} branch': string;
    'Use strict mode': string;
};
export default _default;
