/*!
 * gitmars v5.1.1-beta.1
 * 这是一个git工作流工具
 * (c) 2021-2023 saqqdy<https://github.com/saqqdy> 
 * Released under the MIT License.
 */
import lang from '#lib/common/local';

const { t } = lang;
const hookList = [
  "applypatch-msg",
  "pre-applypatch",
  "post-applypatch",
  "pre-commit",
  "pre-merge-commit",
  "prepare-commit-msg",
  "commit-msg",
  "post-commit",
  "pre-rebase",
  "post-checkout",
  "post-merge",
  "pre-push",
  "post-update",
  "push-to-checkout",
  "pre-auto-gc",
  "post-rewrite",
  "sendemail-validate"
];
const defaults = {
  master: "master",
  develop: "dev",
  release: "release",
  bugfix: "bug",
  support: "support",
  user: "",
  email: "",
  nameValidator: "",
  descriptionValidator: "",
  msgTemplate: t("${message}; project: ${project}; path: ${pwd}"),
  apolloConfig: "",
  hooks: "",
  api: "",
  gitHost: "",
  gitID: ""
};
var global = { hookList, defaults };

export { global as default, defaults, hookList };
